body {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	list-style: none; color:#069;
}

.logo { padding-top:0px;
	float: left;
}


* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease !important;
}
a {color:#000;
	text-decoration: none;
	list-style: none;
}
.clr {
	clear: both;
}
p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	line-height: 22px;
	color: #343434;
	text-align: justify;
	font-family: 'Roboto', sans-serif;
}
h1 {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #2b96cc;
	text-align: center;
	padding: 0px 0px 6px 0px !important; background:url(../images/line7.png) bottom center no-repeat; 
	font-weight: normal;
	margin: 10px 0px !important;
}



h2 {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 21px;
	text-align: center;
	font-weight: normal;
	color: #FFFFFF;
	padding: 20px 0px;
	line-height: 60px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	color:#2b96cc;
	padding: 10px 0px !important;
	margin: 0px;
}
h4 {
	margin: 0px;
	font-family: Arial;
	font-size: 50px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	clear: both;
	line-height: 40px;
	padding: 20px 0px 20px 0px!important;
	margin-bottom: 50px !important;
	text-align: center;
}
h5 {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #2b96cc;
	clear: both;
	text-align: left;
	padding: 0px 0px 20px 0px !important;
}
h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	color: #2b96cc;
	background: url(../images/line2.png) center bottom no-repeat;
	padding-bottom: 10px;
	margin-bottom: 30px !important;
	line-height: 64px;
}
h6 span {
	font-size: 19px;
	color: ff0084;
}
.wapper {
	width: 100%;
	float: left;
}
.wapper1 {
	width: 100%;
	float: left;
	margin-left: 80px;
}
.wapper2 {
	width: 100%;
	float: left;
	padding-right: 150px; 
	padding-left: 150px;
} 
.vision{ width:100%; float:left;padding-bottom:20px;}
.header {
	float: left;
	width: 100%;
}
.header_left { 
	float: left;
	padding-top:0px;
	padding-bottom:0px;
}
.header_right { 
	float: right;
}
.top_box{ float: left;}

.facebook2{  float:left;}
.cart {
	width:95px;
	margin: auto;
}
.cart {
	background: #39464f;
	border-radius: 100px;
	display: block;
	text-align: center;
	margin-top: 8px;
	padding:22px 10px;
}
.cart:hover {
	background-color: #000000;
}
.call {
	font-family: Verdana;
	border-radius: 5px;
	font-size: 15px;
	display: block;
	padding: 10px 20px 10px 35px;
	color: #FFFFFF;
	float: left;
	margin-top: 7px;
}
.from_sec {
	width:99%;
	float: left;
}
.from_box {
	width: 48%;
	float: left;
}
.from_box2 {
	width: 98%;
	float: left;
}
.from {
	width: 100%;
	float: left;
	color: #c0c0c0;
	border: #333333 1px solid;
	line-height:28px;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
}
.from2 {
	width: 100%;
	float: left;
	color: #c0c0c0;
	padding: 0px 0px 60px 0px;
	border: #333333 1px solid;
	font-size: 13px;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
}
.from_box3 {
	width: 98%;
	float: left;
}
.from_box4 {
	width: 50%;
	float: right;
}
.girl {float: left; padding-top:12px;}


.visible .row {
	overflow: visible;
}
.menu_test {
	float: left;
}
.menu_test ul {
	margin: 0px;
	padding: 0px;
}
.menu_test li {
	float: left;
	display: block;
	position: relative;
	border-right: #e4e4e4 1px solid;
	line-height: 20px;
	list-style: none outside none;
}
.menu_test a {
	text-decoration: none;
	font-size: 18px;
	color: #FFFFFF;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 20px 10px;
	font-weight: normal;
	display: block;
}
.menu_test a:hover {
	background: #FFFFFF;
	color: #181363;
}
.menu_test .active {
	background: #FFFFFF;
	color: #181363;
}
.bg_sec {
	width: 100%;
	float: left;
	border-bottom: #f1f1f2 1px solid;
}
.bg_sec02 {
	width: 100%;
	float: left;
	margin-bottom: 1%;
}
.bg1 {
	width: 100%;
	margin: 1%;
	font-family: Arial;
	font-size: 22px;
	text-align: center;
	color: #000;
	padding-top:0px;
	padding-bottom: 10px;
}
.bg2 {
	width: 100%;
	margin: 0% 1%;
	font-family: Arial;
	font-size: 18px;
	text-align: center;
	color: #000;
	line-height: 40px;
}
.bg3 {
	float: left;
	margin: 1%;
}
.bg4 {
	width: 90%;
	float: right;
}
.bg03 {
	float: left;
	margin: 1%;
}
.bg04 { width:85%;
	float:left; margin:1%;
}

.navi_sec{ float:left; margin-top:15px;  }


.q {
	float: left;
	font-family: Open Sans;
	font-size: 28px;
	color: #2b96cc;
	font-weight: bold;
	line-height: 10px; margin:1%; margin-bottom:10px; 
}
.q_text {
	float: left;
	font-family: Open Sans;
	font-size: 18px;
	color: #2b96cc;
	line-height: 18px;
}
.a { margin:6%;
	float: left;
	font-family: Open Sans;
	font-size: 28px;
	color: #000000;
	line-height: 18px;
}
.a_text {
	float: left;
	font-family: Arial;
	font-size: 14px;
	color: #2d2d2d;
	line-height: 18px;
	text-align: justify;
}
.section_top { background:#2b96cc;
	
	padding-top:10px; padding-bottom:10px; 
}


.section1 {
	border-top: #2b96cc 2px solid;
	padding-top:10px; padding-bottom:10px; 
}
.section2 {
	width: 100%;
	float: left;
	padding: 0px 0px !important;
}
.section3 {
	width: 100%;
	background: #FFF; 
	float: left;
	padding: 30px 0px 20px 0px!important;
}
.section4 {
	width: 100%;
	float: left;
	padding: 10px 0px !important;
	background: url(../images/bg.jpg) left top no-repeat;
	background-size: 100% 100%;
}
.section5 {
	width: 100%; border-top:#282a77 1px solid; padding-top:40px;
}
.section6 {
	background: #e7ecef;
	padding: 15px 0px 40px 0px;
}
.section7 {
	width: 100%;
	float: left;
	padding-top: 20px;
	border-bottom: #FFF5 5px solid;
	border-top: #e8e8e8 5px solid;
}
.section8 {
	background: #f1f1f1;
	padding: 20px 0px 30px 0px;
}
.section9 { 
	padding: 20px 0px 40px 0px;
}
.section10 { width:100%; height:400px;  
	padding: 10px 0px 0px 0px;
}
.section11 {
	background: #909da6;
	padding: 10px 0px 40px 0px;
}


.section12 {
	border-top:#909da6 3px solid;
	padding: 0px 0px 40px 0px;
}

.gallery_box {
	width: 100%;
	float: left;
}
.gallery { width:100%; float: left; }
.gallery img{ float: left; padding-right:4px; padding-bottom:4px;}


.gallery2{ width:100%; float:left; border:#666 1px solid;}

.gallery2 img{ width:100%; }


.news{ width:100%; float:left;}

.video {
	width: 100%;
	float: left; height:400px;
}
.video img {
	width: 100%;
	float: left; height:400px;
}

.video2 {
	width: 100%;
	float: left; 
}
.video2 img {
	width: 100%;
	float: left; 
}



.three_box {
	width:33.3%;
	float: left;
	background: #2b96cc;
	padding: 20px 20px 30px 20px;
}
.three_box2 {
	width:33.3%;
	float: left;
	background: #FFFFFF;
	padding: 20px 20px 30px 20px;
}
.three_box3 {
	width:30.5%;
	float: left;
	padding: 0px;
}
.three_box4 {
	width: 31.3%;
	float: left;
	padding: 0px;
	margin: 1%;
}
.three_box5 {
	width: 100%;
	float: left;
	border: #d7d7d7 1px solid;
	padding: 0px;
	border-radius: 0px 0px 5px 5px;
	padding: 10px;
}
.three_box6 {
	width:31%; float:left; margin:1%; 		
}
.submit a {
	float: right; margin-right:10px;
	margin-top: 20px; margin-bottom:10px;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 15px;
	padding: 7px 20px;
	background: #2b96cc;
	text-decoration: none;
	display: block;
}
.submit a:hover {
	background:#f7822e;
	color: #fff;
}
.left_part {
	float: left;
}
.right_part {
	width: 54%;
	float: right;
}
.left_part2 {
	width: 48%;
	float: left;
	padding-left: 27px;
}
.right_part2 {
	width: 40%;
	float: right;
}
.phone_sec {
	float: right;
	padding-right: 12px; padding-top:15px; margin-bottom:20px; 
}
.gmail01 {
	float: left;
	font-family: 'Roboto', sans-serif;
	background: url(../images/gmail.png) left top no-repeat;
	background-position: 2px 4px;
	padding-left: 22px;
	line-height: 15px;
	padding-bottom: 5px;
	font-size: 14px;
	color: #282828;
}
.phone {float:left;
	font-family: 'Open Sans', sans-serif;
	float: left;
	background: url(../images/phone.png) left top no-repeat;
	background-position: 2px 5px;
	padding-left: 20px;
	font-size: 15px;
	color: #FFFFFF;
	margin-left:20px !important;  margin-top:3px;
}
.gmail {float:left;
	
	font-family: 'Open Sans', sans-serif;
	background: url(../images/gmail.png) left top no-repeat;
	background-position: 2px 4px;
	padding-left: 22px;
	line-height: 15px;
	padding-bottom: 5px;
	font-size: 15px; margin-left:10px; margin-top:6px;
	color: #FFFFFF;

	padding-right:10px; clear:both;
}
.phone1 {
	float: left;
	font-family: 'Open Sans', sans-serif;
	background: url(../images/phone1.png) left top no-repeat;
	background-position: 0px 8px;
	padding-left: 24px;
	font-size: 17px;
	color: #FFFFFF;
	line-height: 30px;
	margin-bottom: 10px;
}
.gmail2 {
	font-family: 'Open Sans', sans-serif;
	float: left;
	background: url(../images/gmail2.png) left top no-repeat;
	background-position: 0px 7px;
	padding-left: 24px;
	font-size: 17px;
	color: #FFFFFF;
}

.facebook { margin-top:10px;
	font-family: 'Open Sans', sans-serif;
	float: left;
	background:url(../images/f.png) left top no-repeat; 
	background-position:4px 9px;
	padding-left: 24px; 
	line-height:40px;
	font-size: 17px;
	color: #FFFFFF;
}



.mobile {
	font-family: 'Open Sans', sans-serif;
	float: left;
	background: url(../images/mobile.png) left top no-repeat;
	background-position: 0px 12px;
	padding-left: 24px;
	line-height: 40px;
	font-size: 15px;
	color: #FFFFFF;
}

.phone3 { float:left;
	font-family: 'Open Sans', sans-serif;
	float: left;
	background: url(../images/phone5.png) left top no-repeat;
	background-position: 2px 5px;
	padding-left: 20px;
	font-size: 16px;
	color: #000000; margin-top:10px;
	

}
.gmail3 {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/gmail5.png) left top no-repeat;
	background-position: 2px 4px;
	padding-left: 22px;
	line-height: 15px;
	padding-bottom:10px;
	font-size:16px;
	color: #000000;
	padding-right: 30px;
	
}

.sosal_icon {
	width: 100%;
	float: left;
}
.sosal_icon img {
	padding: 10px 6px;
}


.navi{float:left; }

.navi ul{ margin:0px; padding:0px;}
.navi li{ display:block; }

.navi li a{ padding-left:20px; font-size:14px; font-family: 'Open Sans', sans-serif; background:url(../images/icon3.png) left top no-repeat; background-position:1px 7px; color:#FFF;}


.visible .row {
	overflow: visible;
}

.banner2 {
	width: 100%;
	float: left;
	height: 300px;
}
.banner2 img {
	width: 100%;
	float: left;
	height: 300px;
}
.banner {
	width: 100%;
	float: left;
	height: 500px;
}
.banner img {
	width: 100% !important;
	height: 500px;
}
@media only screen and (max-width: 1200px) {
.banner img {
	width: 1030px !important;
	float: left;
	height: 500px;
}
}
.text01 {
	width: 100%;
	margin: auto;
	font-family: 'Roboto', sans-serif;
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon32.png) left top no-repeat;
	background-position: 2px 5px;
	display: block;
	text-decoration: none;
	list-style: none;
	padding-left: 20px;
	font-size: 14px;
	line-height: 22px;
	color: #343434;
	text-align: justify;
	font-family: 'Roboto', sans-serif;

}
.header1 > a {
	display: inline-block;
	padding: 15px 10px 0px 10px;
	float: left;
}
.header1 {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
}
.left_sec {
	width: 60%;
	float: left;
}
.left_sec2 {
	width: 49.10%;
	float: left;
	margin: 1%;
	background: url(../images/midilline.png) right top no-repeat;
	padding-right:35px;
}
.left_sec3 {
	width: 55%;
	float: left;
}

.right_sec {
	width: 35%;
	float: right;
}
.right_sec2 {
	width: 46%;
	float: right; margin:1%;
}
.right_sec3 {
	width: 45%;
	float: right;
}
.det_box1 {
	width: 39%;
	float: left;
	margin: 1%;
}
.det_box2 {
	width: 56%;
	float: left;
	margin: 1%;
}
.box_sec {
	width: 100%;
	float: left;
	background: url(../images/line3.png) center top no-repeat;
	border-bottom: #f0f0f0 2px solid;
	border-top: #f0f0f0 2px solid;
	padding: 20px 0px;
}
.more {
	width: 100px;
	margin: auto;
}
.more a {
	border: #FFF 1px solid;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	font-size: 12px;
	padding: 6px 15px;
	background: #2b96cc;
	text-decoration: none;
	border-radius: 6px;
	display: block;
}
.more a:hover {
	background: #000000;
	color: #fff;
}
.more1 {
	width: 56px;
	margin: auto; margin-bottom:20px;
}
.more1 a {
	margin-top: 20px;
	background: url(../images/icon1.png) left top no-repeat;
	background-position: 1px 2px;
	color: #3d4144;
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	padding-left: 22px;
	line-height: 22px;
}
.more1 a:hover {
	color: #000;
}
.more2 a {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-family: Open Sans;
	text-align: center;
	font-size: 12px;
	padding: 10px 20px;
	line-height: 13px;
	background: #2b96cc;
	text-decoration: none;
	box-shadow: 0px 3px 0px #1b83b8;
	border-radius: 6px;
	display: block;
}
.more2 a:hover {
	background: #1b83b8;
	color: #fff;
	border-radius: 6px;
}
.more3 {
	width: 120px;
	margin: auto;
	margin-top: 20px;
}
.more3 a {
	margin-bottom: 10px;
	color: #FFFFFF;
	font-family: Open Sans;
	text-align: center;
	font-size: 12px;
	padding: 10px 20px;
	line-height: 13px;
	background: #2b96cc;
	text-decoration: none;
	box-shadow: 0px 3px 0px #1b83b8;
	border-radius: 6px;
	display: block;
}
.more3 a:hover {
	background: #1b83b8;
	color: #fff;
	border-radius: 6px;
}
.more4 a {
	float: right;
	margin-bottom: 10px;
	color: #FFFFFF;
	font-family: Open Sans;
	text-align: center;
	font-size: 12px;
	padding: 7px 8px;
	line-height: 13px;
	background: #2b96cc;
	text-decoration: none;
	border-radius: 6px;
	display: block;
}
.more4 a:hover {
	background: #1b83b8;
	color: #fff;
	border-radius: 6px;
}

.more5 {
	width: 120px;
	margin: auto;
	margin-top: 20px;
}
.more5 a {
	margin-bottom: 10px;
	color: #FFFFFF;
	font-family: Open Sans;
	text-align: center;
	font-size: 18px;
	padding: 10px 20px;
	line-height: 13px;
	background: #2b96cc;
	text-decoration: none;
	box-shadow: 0px 3px 0px #1b83b8;
	border-radius: 6px;
	display: block;
}
.more5 a:hover {
	background: #1b83b8;
	color: #fff;
	border-radius: 6px;
}
.box_sec {
	float: left;
	background: #FFF;
}
.four_box {
	width: 23%;
	float: left;
	margin: 1%;
}



.plush {
	width:26px;
	margin: auto;
	 margin-bottom:52px;
}
.plush a { color:#FFFFFF;
	background:#fc8c2c; 
	display:block; 
	border-radius:100px;
	font-family: Arial;
	text-align: center;
	font-weight: bold;
	font-size:20px;
	line-height:25px;
}
.plush a:hover {  background:#000000; 
	color:#fc8c2c;
}
.text {
	color: #243238;
	font-size: 14px;
	font-family: Arial;
	text-align: center;
	padding: 10px 10px;
}
.text1 {font-family: 'Roboto', sans-serif; font-size:16px; 
	color:#000000;
	line-height:30px;
	text-align: center;
	
	padding: 0px 16px 0px 16px;
}
.text2 {
	color: #9f9f9f;
	font-family: Arial;
	line-height: 20px;
	font-size: 14px;
	padding-bottom: 10px; padding-left:10px; padding-right:10px;
	text-align: center;
}
.text3 {
	font-size: 26px;
	color: #FFF;
	text-align: center;
	line-height: 90px;
}
.text3 span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70px;
	text-align: center;
	line-height: 15px;
	margin-bottom: 3px;
	font-weight: bold;
	padding-top: 6px;
	color: #FFFFFF;
}
.text4 {
	color:#342e2e;
	font-family:Arial, Helvetica, sans-serif;
	line-height:23px;
	font-size:13px;
	text-align: justify;
	padding-bottom: 4px;
	padding-top: 5px;
}
.text5 {
	color: #342e2e;
	font-family: Arial;
	line-height: 26px;
	font-size: 14px;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 5px;
}
.text6 {
	color: #2d2d2d;
	font-family: Arial;
	line-height: 26px;
	font-size: 14px;
	text-align: center;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.text6 span {
	font-size: 27px;
	font-weight: bold;
	padding-right: 18px;
}
.text7 {
	color: #342e2e;
	font-family: 'Roboto', sans-serif;
	line-height: 22px;
	font-size: 14px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.text8 {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	line-height: 20px;
	font-size: 17px;
}
.text9 {
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	text-align: left;
	font-size: 18px;
}

.text10 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height:30px;
	text-align: center; font-weight:normal;
	font-size: 16px;
	padding-top: 20px;
}
.text11 {
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	text-align: center;
	font-size: 15px;
}
.text12 {
	color:#333333;
	font-family: 'Roboto', sans-serif;
	line-height:20px; 
	font-weight:bold;
	text-align: left;
	font-size:20px; padding-bottom:10px!important; 
}
.text12 span{ font-size:14px; font-weight:normal; font-family: 'Roboto', sans-serif; line-height:24px;  }

.text13 {
	color: #243238;
	font-size: 14px;
	font-family: Arial;
	text-align: center;
	padding: 10px 10px;
}


.text14 {
	color: #243238;
	font-size: 16px;
	font-family: Arial;
	text-align:justify;
	padding: 10px 10px; line-height:25px;
}

.text14 span{ font-weight:bold; font-size:16px;}

.text_box {
	width: 100%;
	float: left;
}

.text15 {
	color: #243238;
	font-size: 16px;
	font-family: Arial;
	text-align:center;
	padding: 10px 10px; line-height:25px;
}



.top_box_left{ float:left;}

.top_box_right{ float:right;}
.footer_box {
	width: 31%;
	float: left;
	margin: 1%;
}
.doctor {
	width: 100%;
	text-align: center;
	padding: 21px 0px;
}
.box1 {
	width: 100%;
	float: left;
}

.box1 img {
	width: 100%;
	float: left;
}


.box2 {
	float: left;
	border: #969696 1px solid;
	border-radius: 0px 0px 0px 0px;
	padding:3px 10px 10px 10px;
}
.heding {
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding:10px 0px;
	line-height: 20px;
	color: #2b96cc;
	font-weight:bold;
	margin-top: 5px;
}


.heding0 {
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding:10px 0px;
	line-height: 20px;
	color: #2b96cc;
	font-weight:normal;
	margin-top: 5px;
}
.heding1 {
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	line-height: 45px;
	padding-left: 40px;
	color: #FFF;
	font-weight: bold;
	background: #f2a0ca;
	border-radius: 5px 5px 0px 0px;
}
.heding2 {
	text-align: center;
	font-family: Arial;
	border-bottom: #FFF 1px solid;
	font-size: 36px;
	line-height:55px;
	color: #000;
	font-weight: normal;
}
.heding3 {
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	line-height: 45px;
	background: url(../images/line.png) left bottom no-repeat;
	font-weight: 0;
	color: #2b96cc;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	padding-top: 10px;
}
.heding3 span {
	font-weight: 900;
	font-size: 30px;
}
.heding4 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 35px;
	line-height: 30px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	color: #333;
	background: url(../images/line4.png) bottom left no-repeat;
}
.heding5 {
	text-align: left;
	font-family: Arial;
	background: url(../images/line5.png) left bottom no-repeat;
	margin-bottom: 20px;
	font-size: 22px;
	line-height: 30px;
	padding: 10px 0px;
	font-weight: bold;
	color: #000000;
}
.heding6 {
	font-family: Arial;
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	padding: 40px 0px;
	color: #2b96cc;
}
.heding7 {
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight: normal;
	text-align: left;
	line-height:30px;
	padding: 10px 0px 10px 0px;
	margin-bottom: 20px;
	color: #FFFFFF;
	background: url(../images/line6.png) left bottom no-repeat;
}

.heding77 {
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight: normal;
	text-align: left;
	line-height:30px;
	padding: 10px 0px 10px 0px;
	margin-bottom: 20px;
	color: #FFFFFF;
	
}


.heding8 {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight: normal;
	text-align: left;
	line-height:18px;
	padding:0px 0px 5px 0px;
	margin-bottom:2px;
	color: #000000;
	background: url(../images/line6.png) left bottom no-repeat;
}
.heding9{
	 font-size:16px;
	color:#000000; background: url(../images/icon6.png) left top no-repeat; padding-left:35px;
	font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:27px; 
	
}

.heding10{font-family: 'Roboto', sans-serif; font-size:27px; text-align:center; color:#000;   
	
}
.heding10 span{ padding-top:10px;}
.heding11{ 
	 font-size:15px; text-align:center; font-weight:bold;    
	color:#000000; margin-bottom:30px; 
	
}


.coppy {
	float: left;
	color: #342e2e;
		font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 22px;
	margin-bottom: 10px;
}
.oxford {
	float: right;
	margin-top: 12px;
	color: #342e2e;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style: none;
	font-size: 15px;
	margin-bottom: 10px;
}
.oxford:hover {
	font-size: 15px;
	color: #342e2e;
}


visible .row {
	overflow: visible;
}
/* main menu styles */

	     
#nav{ margin:0px; padding:0px;}
   
#nav li {
  
    float:left;
    list-style:none; font-size:17px; margin:0px 0px; border-right:#2b96cc 1px solid;  
}
#nav a {
    font-weight:normal;
    color:#000000;
    text-decoration:none;  font-family: 'Open Sans', sans-serif; 
    display:block;
    padding:8px 15px; 
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
    background:#2b96cc; 
    color:#FFF;  

}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border-bottom:#FFF 1px solid;  
	text-transform: none;
    color:#000; 
}
#nav ul li a:hover {
    background:#2b96cc; 
    color:#fff; 

}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:10px; /*some css3*/
    -moz-border-radius-topright:10px; 
   
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px; 
    
}

/* drop down */
#nav li:hover > ul { 
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0; background:url(../images/arrow_top.png) right top no-repeat;  
    visibility:hidden; 
    padding:0;
    width:190px;
    position:absolute;
    background:#FFFFFF;
	 border:#ffffff 3px solid; margin-top:1px; 
	 z-index:9999;
    

}
#nav ul li {
    float:none;
    margin:0; border-right:39464f  1px solid; border-bottom:#39464f  1px solid; border-left:#39464f  1px solid;  
	 
}
#nav ul a {
    font-weight:normal; 
    
}
#nav ul ul {
    left:185px;
    top:1px;
}

.active{ background:url(../images/arrow_top.png) top left no-repeat;}

.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-position: right center;
    background-repeat: no-repeat;
}
/*****************************/
.open .sub-menu {
	display: block;
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 200px;
	background: #088999;
	padding: 5px 5px;
	margin-top: 0px;
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 20px;
}